/*-- # contact Us section --*/


.contactpage {
  padding: 2rem 5%;
}

/* Start of contactpage */

.info {
  width: 100%;
}
.mmtop {
  margin-top: 10px;
  clear: both;
}
.info i {
  font-size: 24px;
  float: left;
  width: 48px;
  height: 48px;
  background: #2ea3f2;
  display: flex;
  color: #fff;
  justify-content: center;
  align-items: center;
  border-radius: 50px;
  transition: all 0.3s ease-in-out;
}

.info i img{
max-width:20px;
}
.contactfillheading {
  font-size: 22px;
  font-weight: 500;
  margin-bottom: 20px;
}
.infoheading {
  padding: 0 0 0 60px;
  font-size: 18px;

  font-weight: 600;
  text-transform: uppercase;
  margin-bottom: 2px;
}

.info p {
  padding: 0 0 0 60px;
  margin-bottom: 0;
  font-size: 16px;
  color: #282828;
}

.info p a {
  color: #282828;
  text-decoration: none;
}

.info p a:hover {
  color: #00a9d4;
  text-decoration: none;
}

.info .open-hours,
.info .email,
.info .phone,
.info .timing {
  margin-top: 25px;
}
.btnBtnSubmits {
  background: #00a9d4;
  border-radius: 0px;
  float: left;
  border: 0px;
  width: 48px;
  height: 48px;
}
.contactform {
  border: #ddd 1px solid;
  width: 95%;
  padding: 2rem 2rem 2rem 2rem;
  box-shadow: 0px 0px 10px 0px rgb(0 0 0 / 20%);
}
.captchacode {
  padding: 0px;
  margin: 0px;
}
.btnBtnSubmits i {
  color: #fff;
  font-size: 22px;
}
.captchacodeleft {
  width: auto;
  float: left;
  border-radius: 30px 0px 0px 30px;
}
.captchacodeleft img {
  height: 48px;
  border-radius: 30px 0px 0px 30px;
}
.captchacoderightdiv {
  float: left;
  margin-left: 1rem;
  width: 50%;
}
.mapsection {
  width: 100%;
  margin-top: 0rem;
}

/* Start of Mini Desktop Screen */
@media screen and (max-width: 1400px) and (min-width: 1301px) {
  .contactbanner {
    padding: 2rem 0px 2rem 0px;
  }

  .address {
    width: 90%;
    margin-top: 0rem;
  }
  .contactform {
    width: 98%;
  }


}

/* Start of Mini Desktop Screen */
@media screen and (max-width: 1300px) and (min-width: 1201px) {
  .contactbanner {
    padding: 2rem 0px 2rem 0px;
  }
  .contactpage {
    padding: 2rem 2% 2rem 2%;
  }
  .contactform {
    width: 98%;
  }
  .address {
    width: 90%;
    margin-top: 0rem;
  }


}

/* Start of Yogesh Sir iPad Pro Screen */
@media screen and (max-width: 1200px) and (min-width: 1101px) {
  .contactbanner {
    padding: 2rem 0px 2rem 0px;
  }
  .contactheading {
    font-size: 35px;
    font-weight: 500;
    margin-bottom: 10px;
  }
  ul.breadcrumb li {
    color: #282828;
  }
  ul.breadcrumb li + li:before {
    color: #282828;
  }
  .contactpage {
    padding: 2rem 2% 2rem 2%;
  }
  .info i {
    width: 36px;
    height: 36px;
  }
  .infoheading {
    padding: 0 0 0 48px;
    font-size: 20px;
  }

  .info p {
    padding: 0 0 0 48px;
    font-size: 15px;
  }
  .contactform {
    padding: 1.5rem;
    margin-bottom: 1rem;
    text-align: center;
    width: 100%;
  }
  .contactpage .row.mt-5 {
    margin-top: 25px;
  }
  .info {
    margin: 1rem 0px 0rem 0px;
  }
  .mmtop {
    margin-top: 0px;
  }
  .captchacode1 {
    display: flex;
    justify-content: center;
  }
  .captchacodeleft {
    width: auto;
  }
  .captchacodeleft img {
    height: 48px;
  }
  .info i {
    font-size: 24px;
  }
  .contactform {
    width: 98%;
  }
  .address {
    width: 90%;
    margin-top: 0rem;
  }
}

/* Start of iPad Pro */
@media screen and (max-width: 1100px) and (min-width: 992px) {
  .contactbanner {
    padding: 3rem 0px 3rem 0px;
    background-color: #f3f3f3;
  }
  .contactheading {
    font-size: 35px;
    font-weight: 500;
    margin-bottom: 10px;
  }

  ul.breadcrumb li {
    color: #282828;
  }
  ul.breadcrumb li + li:before {
    color: #282828;
  }
  .contactpage {
    padding: 2rem 2% 2rem 2%;
  }

  .info i {
    width: 36px;
    height: 36px;
  }
  .infoheading {
    padding: 0 0 0 48px;
    font-size: 20px;
  }
  .info p {
    padding: 0 0 0 48px;
    font-size: 15px;
  }
  .contactform {
    padding: 1.5rem;
    margin-bottom: 1rem;
    text-align: center;
    width: 100%;
  }
  .contactpage .row.mt-5 {
    margin-top: 25px;
  }
  .info {
    margin: 1rem 0px 0rem 0px;
  }
  .mmtop {
    margin-top: 0px;
  }
  .captchacode1 {
    display: flex;
    justify-content: center;
  }
  .captchacodeleft {
    width: auto;
  }
  .captchacodeleft img {
    height: 48px;
  }
  .info i {
    font-size: 24px;
  }
}

/* Start of iPad */
@media screen and (max-width: 991.99px) and (min-width: 768px) {
  .contactbanner {
    padding: 2rem 0px 2rem 0px;
    background-color: #f3f3f3;
  }
  .contactheading {
    font-size: 30px;
    font-weight: 500;
    margin-bottom: 5px;
  }
  ul.breadcrumb li {
    color: #282828;
  }
  ul.breadcrumb li + li:before {
    color: #282828;
  }
  .contactpage {
    padding: 2rem 2% 2rem 2%;
  }

  .info i {
    width: 36px;
    height: 36px;
  }

  .infoheading {
    padding: 0 0 0 48px;
    font-size: 20px;
  }
  .info p {
    padding: 0 0 0 48px;
    font-size: 15px;
  }
  .contactform {
    padding: 1.5rem;
    margin-bottom: 1rem;
    text-align: center;
    width: 100%;
  }
  .contactpage .row.mt-5 {
    margin-top: 25px;
  }
  .info {
    margin: 1rem 0px 0rem 0px;
  }
  .mmtop {
    margin-top: 0px;
  }
  .captchacode1 {
    display: flex;
    justify-content: center;
  }
  .captchacodeleft {
    width: auto;
  }
  .captchacodeleft img {
    height: 48px;
  }
  .info i {
    font-size: 22px;
  }
}

/* Start of Mobile/Iphone */
@media screen and (max-width: 767px) and (min-width: 320px) {

  .contactbanner {
    padding: 1rem 0px 1rem 0px;
  }
  .contactheading {
    font-size: 24px;
    font-weight: 500;
    margin-bottom: 0px;
  }
  .contactfillheading {
    font-size: 20px;
    margin-bottom: 20px;
  }
  ul.breadcrumb li {
    color: #282828;
  }
  ul.breadcrumb li + li:before {
    color: #282828;
  }
  .contactpage {
    padding: 0rem 1% 1.5rem 1%;
  }
  .info i {
    width: 36px;
    height: 36px;
  }
  .infoheading {
    padding: 0 0 0 48px;
    font-size: 18px;
  }
  .info p {
    padding: 0 0 0 48px;
    font-size: 15px;
  }
  .contactform {
    padding: 1rem 1rem;
    margin-bottom: 0rem;
    text-align: center;
  }
  .contactpage .row.mt-5 {
    margin-top: 25px;
  }
  .info {
    margin: 1.5rem 0px 0rem 0px;
  }
  .mmtop {
    margin-top: 0px;
  }
  .contactform {
    width: 100%;
    margin-top: 1.5rem;
  }
  .captchacode1 {
    display: flex;
    justify-content: center;
  }
  .captchacode {
    display: flex;
    justify-content: center;
  }
  .captchacodeleft {
    width: 35%;
    float: left;
  }
  .captchacodeleft img {
    height: 48px;
    width: 100%;
  }
  .captchacoderightdiv {
    float: left;
    margin-left: 5px;
    width: 47%;
  }
  .info i {
    font-size: 20px;
  }
}
